error message initializing Qgis 1.5.0

2010-08-23 03:37 AM - mazariol -

Status: Closed

Priority: Low

Assignee: nobody -

Category: Build/Install

Affected QGIS version: Regression?: No

Operating System: Windows Easy fix?: No

Pull Request or Patch supplied: Resolution: fixed

Crashes QGIS or corrupts data: Copied to github as #: 13025

Description

I have just downloaded and straight installed Qgis 1.5, making no changes about installing directories.

When I try to start it by clicking the icon, it report to me such an error:

impossibile trovare il punto di ingresso ?nextNode@QHashData@SAPAUNode@1@PAU21@Z della procedura nella libreria di

collegamento dinamico [[QtCore]]4.dll

Sorry, but I preferr not to translate from Italian, in order not to mistake technical terms.

Thanks

History

#1 - 2010-09-19 07:01 AM - Paolo Cavallini

I guess you are missing some qt library. Could you try again on a clean installation, and check whether the lib is actually present somewhere on your

system?

Thanks.

#2 - 2010-10-19 06:34 AM - Paolo Cavallini

- Resolution set to fixed

- Status changed from Open to Closed

Known issue. Please try again with the new standalone installer, and reopn the ticket if necessary.

#3 - 2010-11-08 04:41 PM - jalmeida1968 -

- Resolution deleted (fixed)

- Status changed from Closed to Feedback

yes I know: Windows is THE problem...

#4 - 2010-11-09 12:26 AM - Giovanni Manghi

No, the problem is not Windows nor QGIS, the problem are the applications that do place around copies of the [[QtCore]]?4.dll library.

In Portugal you'll get this error if you install the application "cartão do cidadão", a program that let you use (trough a usb sim card reader) your digital

signature.
I don't know if there is any way to handle this situations qgis side, let see what the devs say, meanwhile remove the program that may have installed this

library and you'll get QGIS starting.

#5 - 2010-11-09 03:00 AM - jalmeida1968 -

- Resolution set to fixed

- Status changed from Feedback to Closed

Precisely as jef stated! a conflict with the Portuguese "Cartão do Cidadão" application.

After removing the "Cartão do Cidadão" application no more errors and QGIS starts...

Thank you very, very much!

#6 - 2010-11-09 03:15 AM - Giovanni Manghi

Replying to [comment:5 jalmeida1968]:

Precisely as jef stated!

it wasn't Jurgen (Jef), it was me Giovanni (lutra) ;)
